# Uses of Class
org.apache.lucene.search.highlight.TokenGroup

Packages that use TokenGroup
Package
Description
org.apache.lucene.search.highlight
Highlighting search terms.

- ## Uses of TokenGroup in org.apache.lucene.search.highlight

  Methods in org.apache.lucene.search.highlight with parameters of type TokenGroup
  Modifier and Type
  Method
  Description
  `String`
  Formatter.`highlightTerm(String originalText, TokenGroup tokenGroup)`
  `String`
  GradientFormatter.`highlightTerm(String originalText, TokenGroup tokenGroup)`
  `String`
  SimpleHTMLFormatter.`highlightTerm(String originalText, TokenGroup tokenGroup)`
  `String`
  SpanGradientFormatter.`highlightTerm(String originalText, TokenGroup tokenGroup)`